» Ubuntu » Pakketten

Error

two or more packages specified (jaminid lucid)